对接支付需要过PCI认证,lnmp架构配置记录

it不难
2022-07-01 / 0 评论 / 5 阅读 / 正在检测是否收录...

前言

措施

  • 升级php到最新版
  • 升级nginx到最新版
  • nginx禁用tlsv1.0
  • 升级Jquery

FAQ

tlsv禁用后测试

openssl s_client -connect  IP:443 -tls1
0

评论 (0)

取消